@media (min-width: 992px) {
  .news {
    min-height: 420px;
  }
}

.news .news-item-area {
  margin-top: 2rem;
}

.news .news-item-area .news-item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 1rem;
  padding: 15px;
  background-color: #ffffff;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
}

@media (max-width: 767px) {
  .news .news-item-area .news-item {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

.news .news-item-area .news-item:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translate(-50%);
  width: 0;
  height: 2px;
  background-color: #c90000;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.news .news-item-area .news-item .date {
  font-size: 16px;
  color: #afafaf;
}

@media (max-width: 767px) {
  .news .news-item-area .news-item .date {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    text-align: right;
  }
}

.news .news-item-area .news-item .title {
  padding-left: 3rem;
}

@media (min-width: 768px) {
  .news .news-item-area .news-item .title {
    display: -webkit-box;
    height: 33px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
  }
}

@media (max-width: 767px) {
  .news .news-item-area .news-item .title {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    padding-left: 0;
  }
}

.news .news-item-area .news-item .title a {
  font-size: 18px;
  color: #000000;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

@media (max-width: 767px) {
  .news .news-item-area .news-item .title a {
    font-size: 16px;
    font-weight: bold;
  }
}

.news .news-item-area .news-item .title a span {
  position: relative;
}

.news .news-item-area .news-item .title a span:before {
  content: "";
  position: absolute;
  top: 5px;
  left: -24px;
  width: 1px;
  height: 15px;
  background-color: #00a2f6;
}

@media (max-width: 767px) {
  .news .news-item-area .news-item .title a span:before {
    top: 10px;
    left: -15px;
    width: 10.5px;
    height: 2px;
  }
}

.news .news-item-area .news-item:hover:after {
  width: 100%;
}

.news .news-item-area .news-item:hover .title a {
  font-weight: bold;
}

.news-de .item-title {
  text-align: center;
}

@media (max-width: 767px) {
  .news-de .item-title {
    text-align: left;
  }
}

.news-de .item-title .title {
  font-size: 25px;
  font-weight: bold;
  color: #1e3362;
}

@media (max-width: 767px) {
  .news-de .item-title .title {
    font-size: 22px;
  }
}

.news-de .item-title .date {
  font-size: 16px;
  color: #C9C9C9;
  margin-bottom: 1rem;
}

.news-de .item-title .date span {
  position: relative;
}

.news-de .item-title .date span:after {
  content: "";
  position: absolute;
  bottom: -8px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translate(-50%);
  background-color: #00A2F6;
  width: 228px;
  height: 2px;
}

@media (max-width: 767px) {
  .news-de .item-title .date span:after {
    width: 100%;
  }
}

.news-de ul.act-btn {
  margin: 0;
  margin-top: 30px;
  text-align: center;
}

.news-de ul.act-btn li {
  position: relative;
  display: inline-block;
  padding: 5px 20px;
  background-color: #ffffff;
  border: 1px solid rgba(0, 0, 0, 0.16);
  border-radius: 25px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.16);
          box-shadow: 0 0 5px rgba(0, 0, 0, 0.16);
}

.news-de ul.act-btn li a {
  color: #4e3b30;
}

.news-de ul.act-btn li:hover {
  border: 1px solid #c90000;
}

.news-de ul.act-btn li:hover a {
  color: #c90000;
}
